
swagger: "2.0"
info:
  version: 1.0.0
  title: 美妆魔镜
  description: 美妆魔镜1.0接口文档
schemes:
  - https
  - http
host: magic-api.makeup.meitu.com

paths:
  /makeup/lists:
    get:
      summary: 获取趋势妆容列表
      description: 获取趋势妆容列表
      responses:
        200:
          description: 获取成功
          schema:
            type: array

